/* 	Non-IE Stylesheet for Nettiresiina, OKR 2010
	SMF stylesheet customized for Resiinakeskustelu, OKR 2009
	Vorg2 stylesheet, TP 2008 */
h2.header2 {
	width: 100%;
	margin: 5px 0 15px 0;
	border-bottom: 1px solid #000000;
	padding-bottom: 0;
	vertical-align: bottom;
}
table.matktaulukko td {
	border: 1px solid #909090;
	padding: 1px;
}
table.matktaulukko {
	border-collapse: collapse;
}

/* Body should have a background and a color. Color erittäinvaaleasininen. */
body {
	background-color: #dfe3f6;
	background-image: url('images/resiina_stamp3.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
}
/* By default (td, body..) use Verdana in black. */
body, td, th, div {
	color: #000000;
	font-size: 13px;
	font-family: Verdana, sans-serif;
	vertical-align: top;
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
}
/*@font-face {
	font-family: "Helvetica Neue";
	src: url('images/HelveticaNeue.eot'); /* for IE */
	src: local("Helvetica Neue"), url('images/HelveticaNeue.ttf') format('truetype'); /* for non-IE */
}*/
/* Tables should show empty cells too. */
table {
	empty-cells: show;
	border: 0;
}
/* Input boxes - just a bit smaller than normal so they align well. Color maalarinvalkonen. */
input, textarea {
	font-size: 9pt;
	color: #000000;
	font-family: verdana, sans-serif;
	background-color: #e3e3e3;
}
/* Checkboxes shouldn't have a background color. */
input.check {
	background: none;
}
div.navSignInContainer input.check {
	background-color: #950c15;
}
/* Following three are used around the login container */
input#signInUser {
	color: #950c15;
	width: 92px;
	background: none;
	border: 0;
	position: relative;
	left: 7px;
}
input#signInPwd {
	color: #950c15;
	width: 92px;
	background: none;
	border: none;
	position: relative;
	left: 20px;
}
input#signInButton {
	background: url('images/signin_button.gif') no-repeat;
	border: none;
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: relative;
	top: 2px;
	left: 25px;
}
/* This is a little box used to display number of images in a list */
.imageCount {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 3px;
	background-color: #909090;
	color: #ffffff;
}
/* Selects are a bit smaller, because it makes them look even better 8). Color maalarinvalkonen. */
select {
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
	background-color: #e3e3e3;
}
/* Standard horizontal rule.. Color tummansininen. */
hr, hr.hrcolor {
	border-top: 1px solid #909090;
}
hr.entryhr {
	color: #909090;
	background: #909090;
	height: 1px;
	border: 0;
}
/* No image should have a border when linked */
a img {
	border: 0;
}
/* Legend and fieldset should have borders around them */
fieldset {
	border: 1px solid #789601;
	background-color: #fafafa;
	padding: 5px;
	margin: 0;
}
legend {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-weight: 300;*/
	color: #FFFFFF;
	background-color: #A9D402;
	padding: 4px;
	border: 0;
}
/* Headers are defined here */
h1 {
	font-size: 170%;
	font-weight: bold;
        font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #950c15;
	vertical-align: bottom;
}
h2 {
	font-size: 1.5em;
	font-weight: bold;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #950c15;
	vertical-align: bottom;
}
h3  {
        font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #950c15;
	padding-bottom: 0;
	margin-bottom: 0;
}
h4 {
        font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #950c15;
	padding-bottom: 0;
	margin-bottom: 0;
}
h5 {
        font-family: "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	color: #950c15;
	font-size: 120%;
	padding-bottom: 0;
	margin-bottom: 0;
}
h6 {
        font-family: "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	color: #950c15;
	display: inline;
	font-size: 120%;
}
p {
	font-size: 100%;
	line-height: 1.3;
}
sup {
	font-size: 60%;
	color: #909090;
}
th {
	color: #950c15;
}
acronym {
	border-bottom-style: dotted;
	border-width: 1px;
	cursor: pointer;
}
/* Blockquote is used in articles as a factbox */
blockquote {
	border: 1px solid #789601;
	background: #f0f0f0;
	margin: 3px 3px 3px 3px;
	width: 220px;
	float: right;
}
blockquote p, blockquote h6 {
	padding: 3px;
}
blockquote p:first-child {
        font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #950c15;
	background: #a9d402;
	margin: 0;
	padding: 0 2px 0 2px;
	font-size: 110%;
	border-bottom: 1px solid #789601;
}
h5 + p, h4 + p, h3 + p, h2 + p, h1 + p {
	margin-top: 0;
	padding-top: 0;
}
ul {
	list-style-image: url('images/arrow2.gif');
}
/* Normal, standard links. link,visited oli 005177, hover oli cc3333. Color vorgintummanpunanen (810b12). */
a:link, a:visited {
	color: #810b12;
	background-color: transparent;
	text-decoration: none;
}
a:hover {
	color: #303030;
	background-color: transparent;
	text-decoration: underline;
}
p a:visited {
	color: #909090;
}
/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
a.nav:hover
{
	font-weight: bold;
	color: #cc3333;
	background-color: transparent;
	text-decoration: underline;
}
span#navClick {
	position: relative;
	bottom: 88px;
	left: 108px;
	font-size: 50px;
}
blockquote.wide {
	width: 260px;
}
.hidden {
	visibility: hidden;
}
ul.navTabs, ul.pageLinks {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.pageLinks a:hover, ul.navTabs a:hover, span#navClick a:hover {
	text-decoration: none;
}
li.navSiteActive {
	background: url('images/nav_tab_act.gif') no-repeat 0 0 !important;
	cursor: pointer;
}
li.navSiteActive a {
	color: #ffffff;
}
/* Here are the classes for header and navigation*/
div.siteContainer {
	width: 97.7%;
	margin: 15px auto 30px auto;
	min-width: 984px; /*was 760px */
	max-width: 1300px;
}
/* Here's the left div, contains also other navContainer elements */
div.navContainerLeft {
	background: url('images/nav_bg_left4.png') no-repeat;
	float: left;
	height: 110px;
	width: 100%;
	margin: -28px 0 0 0;
}
ul.navTabs li {
	margin: 0 0 0 1px;
	text-align: center;
	font-size: 115%;
        font-family: "Trebuchet MS", Verdana, sans-serif;
	position: relative;
	left: 85px;
	bottom: 15px;
	display: inline;
	width: 107px;
	height: 22px;
	float: left;
	background: url('images/nav_tab_inact4.gif') no-repeat 0 0;
}
ul.navTabs li:link, ul.navTabs li:visited {
	cursor: pointer;
}
ul.navTabs li:hover {
	background: url('images/nav_tab_act.gif') no-repeat;
	cursor: pointer;
}
ul.navTabs li:hover a {
	color: #c0c0c0;
}
div.navContainerRight {
	background: url('images/nav_bg_right3.gif') no-repeat 0 12px;
	float: right;
	height: 110px;
	width: 177px;
	position: relative;
	left: 177px;
}
div.navContainerRight img {
	position: absolute;
	right: 0px;
	bottom: 0px;
	vertical-align: bottom;
	border: 1px solid #A43742;
 }
div.navContainerCenter {
	background: url('images/nav_bg_center3.gif') repeat-x 0 12px;
	height: 110px;
	margin: 0 177px 0 325px;
	text-align: right;
	color: #A9D402;
}
span.upLinks {
	text-align: right;
	color: #950c15;
	position: absolute;
	bottom: 98px;
	right: 160px;
	width: 170px;
	font-size: 90%;
}
span.upLinks a {
	color: #950c15;
	text-decoration: none;
}
/* Sign in containers */
div.navSignInContainer {
	font-size: 80%;
	background: url('images/signin_field.gif') 0px 20px no-repeat;
	position: absolute;
	top: 30px;
	right: 177px;
	width: 245px;
	color: #ffffff;
}
div.navSignedInContainer {
	text-align: right;
	font-size: 90%;
	position: absolute;
	top: 40px;
	right: 177px;
	width: 225px;
	color: #ffffff;
}
div.navAdminContainer {
	position: absolute;
	top: 35px;
	right: 400px;
	color: #ffffff;
}
div.navSignedInContainer a, div.navSignInContainer a, div.navAdminContainer a{
	color: #ffffff;
}
/* This is the container where the site's internal links (such as KUVAT KOMMENTIT HAKU) are */
ul.pageLinks li {
	font-family: Arial, sans-serif;
	font-size: 105%;
	font-weight: bold;
	display: inline;
	padding-left: 6px;
	position: relative;
	left: 160px;
	top: 103px;
	list-style: none;
}
/* This is the main element for all content below the navigation panel */
div.textContainer {
	position: relative;		/* fixes the IE7 overflow hidden bug */
	clear: both;
	float: left;
	overflow: hidden;
	background-color: #FFFFFF;
	border: 1px solid #909090;
	border-bottom: 0;
	min-width: 814px; /* was 590px */
	margin: 20px 0 0 0;
}
/* These two are used to customize Yahoo YUI-GC 2 grids */
div.dashed {
	border-left-style: none;
	border-left-color: #909090;
	border-left-width: 1px;
	padding-left: 10px;
}
div#doc3 {
	background-color: #FFFFFF;
	border: 1px solid #909090;
	margin: 20px auto 0 auto;
	border-bottom: 0;
	max-width: 1300px;
}
div#bd {
	padding: 0 4px 0 4px;
}
div.yui-g {
	padding-bottom: 5px;
}
/* Kuvat grid: column container */
.colmask {
	position: relative;		/* This fixes the IE7 overflow hidden bug */
	clear: both;
	float: left;
	width: 100%;			/* width of whole page */
	overflow: hidden;		/* This chops off any overhanging divs */
	margin: 20px 0 30px 0;
	border: 1px solid #909090;
	border-bottom: 0;
}
/* Common column settings */
.colright, .colmid, .colleft {
	float: left;
	width: 100%;			/* width of page */
	position: relative;
}
.col1, .col2, .col3 {
	float: left;
	position: relative;
	padding: 0 0 1em 0;		/* no left and right padding on columns, we just make them narrower instead only padding top and bottom is included here, make it whatever value you need */
	overflow: hidden;
}
/* 3 Column settings */
.threecol {
	background-color: #FFFFFF;		/* right column background colour */
}
.threecol .colmid {
	right: 25%;			/* width of the right column */
	background: #fff;		/* center column background colour */
	border-right-style: none;
	border-right-color: #909090; /* tummansininen was #056c93 */
	border-right-width: 1px;
}
.threecol .colleft {
	right: 50%;			/* width of the middle column */
	border-right-style: none;
	border-right-color: #909090;
	border-right-width: 1px;
}
.threecol .col1 {
	width: 46%;			/* width of center column content (column width minus padding on either side) */
	left: 102%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width: 21%;			/* Width of left column content (column width minus padding on either side) */
	left: 31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width: 21%;			/* Width of right column content (column width minus padding on either side) */
	left: 85%;			/* Please make note of the brackets here: (100% - left column width) + (center column left and right padding) + (left column left and right padding) + (right column left padding) */
	min-width: 180px;
}
/* General element to clear all floating divs.. */
div.clear {
	clear: both;
}
/* General element to center and right text */
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.justify {
	text-align: justify;
}
/* Let's give the footer some colors and margins */
div#ft {
	padding-top: 5px;
	background-color: #950C15;
	text-align: center;
	color: #FFFFFF;
	border: 1px solid #950C15;
	font-size: 8pt;
	height: 20px;
	max-width: 1300px;
	margin: 0 auto 0 auto;
}
div#ft a {
	color: #FFFFFF;
	text-align: bottom;
}
/* headers needs some space around it.. */
div.header {
	height: 20px;
	padding-bottom: 0px;
	margin: 10px 0 15px 0;
	border-bottom: 1px solid #909090;
}
/* sometimes we need to make larger links.. */
h6.bigLink {
	background: url('images/arrow.gif') no-repeat 0 5px;
	vertical-align: middle;
	padding-left: 13px;
	margin-left: 5px;
	line-height: 170%;
}
/* Captions need to be a bit smaller.. */
div.article_image p {
	font-size: 80%;
}
/* The following three are used by welcome bubble */
div.box-g {
	overflow: hidden;
	background: url('images/box-g-m.gif') repeat-y 100% 0;
	width: 170px;
	margin: 9px 0 0 0;
}
div.box-g-top {
	overflow: hidden;
	background: url('images/box-g-t.gif') no-repeat 0 0;
	width: 170px;
	padding: 9px 0 0 0;
}
div.box-g-bottom {
	overflow: hidden;
	background: url('images/box-g-l.gif') no-repeat 100% 100%;
	text-align: center;
	width: 170px;
	padding: 0 0 19px 0;
	font-size: 1.3em;
	color: #FFFFFF;
        font-family: "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
}
/* This is used at front page to display image series */
div.seriesImg {
	float: right;
	width: 155px;
	margin-bottom: 1px;
}
div.seriesImg img {
	float: right;
	margin-right: 1px;
}
div.seriesText {
	padding-right: 155px;
	margin-bottom: 1px;
}
/* These are used whenever a list of images is displayed */
div.imglist_entry {
	width: 550px;
	float: left;
	margin: 1em;
	padding: 2px;
	position: relative;
}
div.imglist_text {
	height: 80px;
	/* padding: 3px; */
	margin: 0 0 0 0;
	vertical-align: top;
}
div.imglist_creator {
	height: 20px;
	padding: 3px;
}
div.imglist_img {
	width: 155px;
	float: left;
	height: 104px;
	padding-top: 5px;
	text-align: center;
}
div.imglist_footer {
	clear: both;
	text-align: center;
}
div.imglist_footer, div.nav {
	font-size: 14pt;
	font-weight: bold;
}
div.imglist_img img, img.blueBorder, div.article_image img {
	border: 1px solid #909090;
}
.indent {
	margin-left: 20px;
}
/* Alternating backgrounds for comment lists etc */
.cmnte,.even,table.zebra tr:nth-of-type(odd) {
	background-color: #fafafa;
}
.cmnto,.odd,table.zebra tr:nth-of-type(even) {
	background-color: #ffffff;
}
/* Red background etc for removed comments */
td.rmdComment, td.rmdComment a {
	color: #FFFFFF;
	background: #950c15;
}

td.mvdComment, td.mvdComment a {
	color: #FFFFFF;
	background: #d6b540;
}


/* This table contains list of comments wherever they may appear. Also used in moderointilista */
table.comments {
	border: 1px solid #789601;
	width: 100%;
}
table.comments td, table.zebra td {
	padding: 5px;
}
/* Makes tunnisteet to appear next to each other horizontally */
div.muu_tunniste {
	float: left;
	margin-left: 1em;
}
/* Large pictures get a nice border around them */
img.archivePicture {
	border: 3px solid #000000;
	/*
    position:relative;
    top:50%;
    left:50%;
    transform:translate(-50%,0px);
    -webkit-transform:translate(-50%,0px);
    */
}
/*
div.archivePictureContainer {
	padding-top:1em;
	position:relative;
}
*/
div.tagcont {
	float: left;
	margin-right: 2em;
	margin-bottom: 2em;
}
table.formTable th, table.formTable td {
	padding: 3px;
}
/* This is used in userpage_addphoto.tpl as well as userpage_handleimg.tpl to bring up important things */
.korostus {
	background-color: #ffe5a7;
}
/* A quote, perhaps from another post. Color kellertävä. */
.quote {
	color: #000000;
	background-color: #ffe5a7;
	border: 1px solid black;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
}
/* A code block - maybe even PHP ;). Not used in resiinakeskustelu. */
.code {
	color: #000000;
	background-color: #cccccc;
	border: 1px solid black;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.3em;
}
/* The "Quote:" and "Code:" header parts... Color resiinantummanpunanen. */
.quoteheader, .codeheader {
	color: #950c15;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}
/* Generally, those [?] icons. */
.help {
	cursor: help;
	background-color: transparent;
}
/* /me uses this a lot. */
.meaction {
	color: red;
	background-color: transparent;
}
/* The main post box - this makes it as wide as possible. */
.editor {
	width: 99%;
}
/* Highlighted text - such as search results. */
.highlight {
	background-color: yellow;
	font-weight: bold;
	color: black;
}
/* Alternating backgrounds... Color vaaleankellertävä.*/
.windowbg {
	color: #000000;
	background-color: #fafafa;
	padding: 3px;
}
.windowbg2 {
	color: #000000;
	background-color: #ffffff;
	padding: 3px;
}
/* Titles - such as table headers. Color resiinanvaaleapunainen. */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg a:link, .titlebg a:visited, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, .titlebg2 a:link, .titlebg2 a:visited {
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	/*background-color: #cc483c;*/
	/*	text-align: center; */
}
.titlebg a:hover, .titlebg2 a:hover {
	color: #ffffff;
	text-decoration: underline;
	text-align: center;
}
/* The category headers, page indexes, and such things. Color resiinaliukusävy.*/
.catbg, .catbg3 {
	font-weight: normal;
	font-size: 110%;
	background-color: #cc483c;
	background-image: url('images/liuku_pun.gif');
	color: #ffffff;
	padding: 5px;
	margin: 0 auto 0 auto;
}
/* Links should always be readable in catheaders above. */
.catbg a:link, .catbg3 a:link, .catbg a:hover, .catbg3 a:hover, .catbg a:visited, .catbg3 a:visited {
	color: #ffffff;
}
/* The borders around things, color resiinantummanpunanen. */
.bordercolor {
	border-color: #60080d;
	background-color: #cc483c;
}
.tborder {
	border: 1px solid #60080d;
}
.tborder2 {
	border: 0px;
}
/* Default font sizes. */
.smalltext {
	font-size: x-small;
}
.normaltext {
	font-size: small;
}
.largetext {
	font-size: large;
}
/* The AJAX notifier, background resiinanvihreä */
#ajax_in_progress {
	background: #00bb1d;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
#allread {
	text-align: right;
}
/* Makes today look different in calendar */
td.calendar_today {
	background: #A9D402;
	color: #FFFFFF;
}
/* Let's define title for calender */
td.calendar_title {
	color: #e5ffae;
	font-size: 130%;
	text-align: center;
	padding: 5px;
	background-image: url('images/liuku_pun.gif');
}
/* Here's something for including images into articles! */
div.article_image {
	border: 1px solid #789601;
	background: #f0f0f0;
	padding: 5px;
	margin: 3px 3px 3px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
/* This makes a box with shadow, used at front page etc */
div.shadow {
	background: url('images/varjo.gif') bottom right no-repeat;
	padding: 0 4px 4px 0;
	margin: 0 0 4px 0;
}
span#editPicture {
	position: fixed;
	top: 160px;
	right: 0px;
	background: url('images/editPicture2.gif') 0 0 no-repeat;
	width: 35px;
	height: 168px;
}
div.newsentry {
	padding-left: 26px;
	background: url('images/uutinen.png') 0 0 no-repeat;
}
div.havaintoentry {
	padding-left: 26px;
	background: url('images/havainto.png') 0 0 no-repeat;
}


#smfFadeScroller a {
	text-decoration: underline;
}
